Bug 6642 - [UPDATE REQUEST] firefox, firefox-l10n
: [UPDATE REQUEST] firefox, firefox-l10n
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-27 17:24 MSK by Arkady L. Shane
Modified: 2016-02-01 17:23 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
arkady.shane: published+


Attachments
ss (452.97 KB, image/png)
2016-01-27 17:57 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2016-01-27 17:24:11 MSK
Advisory:

Update Firefox to 44.0

Buildlists:

firefox
=======
https://abf.rosalinux.ru/build_lists/2620702
https://abf.rosalinux.ru/build_lists/2620703

firefox-l10n
============
https://abf.rosalinux.ru/build_lists/2620825
https://abf.rosalinux.ru/build_lists/2620826
Comment 1 Vladimir Potapov 2016-01-27 17:57:38 MSK
Created attachment 4354 [details]
ss

Довольно важная локализация (кнопка activate) отсутствует - её ж все увидят, некрасиво :-(
Comment 2 Arkady L. Shane 2016-01-28 12:06:08 MSK
Я посмотрел. Но там вобще переводы не похожие на любой софт линуксовый. Нет там переводов Activate ни в каких языках. И даже не понятно откуда оно вылезает. Может быть это даже алерт стандартный какой-нибудь.
Comment 3 Vladimir Potapov 2016-01-28 17:29:06 MSK
The update is sent to expanded testing
***************************************
Comment 4 Vladimir Potapov 2016-02-01 17:05:44 MSK
firefox-44.0-1
https://abf.rosalinux.ru/build_lists/2620702
https://abf.rosalinux.ru/build_lists/2620703

firefox-l10n-44.0-1
https://abf.rosalinux.ru/build_lists/2620825
https://abf.rosalinux.ru/build_lists/2620826
************************ Advisory **************************
Update Firefox to 44.0
************************************************************
QA Verified